@charset "utf-8";
/* CSS Document */

#main {
	width: 853px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#main #header {
	width: 853px;
	float: left;
}
#main #header #logo {
	width: 200px;
	float: left;
}
#main #header #nav {
	width: 385px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	margin-top: 92px;
	margin-right: -5px;
}
#main #content {
	width: 850px;
	margin-top: 20px;
	float: left;
}
#main #content #weddings{
	width: 212px;
	float: left;
	text-align: center;
	padding-top: 55px;
}
#main #content #yourstory{
	width: 211px;
	float: left;
	text-align: center;
	padding-top: 55px;
}
#main #content #portraits{
	width: 211px;
	float: left;
	text-align: center;
	padding-top: 55px;
}
#main #content #commercial{
	width: 211px;
	float: left;
	text-align: center;
	padding-top: 55px;
}
#main #content #special {
	float: left;
	width: 211px;
	margin-top: 55px;
}
#main #content #navLH{
	width: 212px;
	float: left;
	text-align: center;
	background-color: #edebe2;
	padding-top: 14px;
}
#main #content #navLH #quote{
	width: 190px;
	float: left;
	text-align: left;
	background-color: #edebe2;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8c8366;
	padding-right: 10px;
	padding-left: 12px;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8c8366;
	padding-right: 10px;
	padding-left: 0px;
}

#main #content #textMID{
	width: 395px;
	float: left;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 15px;
	background-color: #edebe2;
}
#wide{
	width: 600px;
	background-color: #edebe2;
	position: relative;
}
#main #content #picRH{
	width: 202px;
	float: left;
	text-align: center;
	background-color: #edebe2;
	padding-top: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: bolder;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: bolder;
}
.bodymid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#main #content #gallery {
	width: 595px;
	float: left;
	text-align: left;
	background-color: #edebe2;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 15px;
}
#main #content #storymid {
	width: 422px;
	float: left;
	text-align: center;
	padding-top: 55px;
}
#main #content #largequote {
	float: left;
	text-align: center;
	color: #8c8366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#main #hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding: 500px 100px 100px;
	width: 653px;
	float: left;
}
